## Environment ##
NODE_ENV=production


## Server ##
PORT=3000
HOST=localhost

## Setup jet-logger ##
JET_LOGGER_MODE=CONSOLE
JET_LOGGER_FILEPATH=jet-logger.log
JET_LOGGER_TIMESTAMP=TRUE
JET_LOGGER_FORMAT=LINE

MONGO_URL=mongodb+srv://shop:root@cluster0.blkdb.mongodb.net/Todo?retryWrites=true&w=majority